@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
	border:0px;
}

.clear {
	clear:both;
}

body { 
	padding:0;
	margin:0;
	font:0.7em Arial, Helvetica, sans-serif;
	line-height:1.8em;
	color:#6e7b91;
	background-image:url(../images/main_bg.jpg);
}

#main {
	width:850px;
	margin-left:auto;
	margin-right:auto;
}
/* START header part */
#header {
	width:850px;
	height:47px;
	background-image:url(../images/top_bg.jpg);
}
#header .logo {
	width:146px;
	height:47px;
	padding-left:80px;
	padding-top:0px;
	background-image:url(../images/logo_top.jpg);
	background-position:center;
	background-repeat:no-repeat;
	float:left;
}
#header .buttons {
	width:200px;
	height:24px;
	float:right;
	padding-top:6px;
	padding-right:50px;
	text-align:right;
}
.buttons img {
	padding-left:10px;
}
#header .lang {
	clear:right;
	width:200px;
	height:11px;
	float:right;
	padding-top:2px;
	padding-right:10px;
	text-align:right;
}
.lang img {
	padding-left:2px;
}
/* END header part */

/* START banner part */
#banner {
	width:850px;
	height:246px;
	background-image:url(../images/banner_bg.jpg);
}
#banner .top_menu {
	width:772px;
	height:30px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/top_menu_bg.jpg);
}
#banner .img {
	width:770px;
	height:197px;
	margin-left:auto;
	margin-right:auto;
	border:solid #fff 1px;
}
ul#navmenu {
  width: 772px; /*For KHTML*/
  list-style: none;
  height: 20px;
  margin-left:auto;
  margin-right:auto;
}
ul#navmenu li {
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 30px;
  padding-right:10px;
  padding-left:10px;
}
ul#navmenu a {
  padding: 3px 12px;
  margin-top:3px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #ffffff;
  font: 13px/18px Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
  background-image:url(../images/meniu_select.jpg);
  background-repeat:repeat-x;
  background-position:bottom;
  color: #ffffff;
}
ul#navmenu .active{
  background-image:url(../images/meniu_select.jpg);
  background-repeat:repeat-x;
  background-position:bottom;
  color: #ffffff;
}
/* END banner part */


#main_text{
	width:830px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	padding:10px;
}
#left {
	float:left;
	width:220px;
}
#left .box_left{
	width:200px;
	padding:8px;
	border:solid #71090a 1px;
	background-color:#eeeeee;
	color:#6e7b91;
	font-family:Tahoma;
	margin-bottom:10px;
}
.box_left h1{
	color:#333333;
	font-weight:bold;
	font-size:14px;
	background-image:url(../images/folder_1.jpg);
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:15px;
}
.box_left h3{
	color:#333333;
	font-weight:bold;
	font-size:14px;
}
.box_left h2{
	color:#333333;
	font-weight:bold;
	font-size:10px;
	background-image:url(../images/arrow.jpg);
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-top:10px;
	border-top:solid #cccccc 1px;
}
.box_left a{
	color:#990000;
	font-size:10px;
	font-weight:normal;
}
.box_left .a{
	color:#072c54;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
.box_left img {
	float:left;
	padding:5px;
}

.box_center{
	width:368px;
	padding-left:10px;
	padding-right:10px;
	float:left;
}
.box_center h1{
	font-size:25px;
	color:#072c54;
	font-weight:normal;
}
.box_center h2{
	font-size:11px;
	color:#666666;
	font-weight:bold;
	padding-top:10px;
}

.box_center_large{
	width:590px;
	padding-left:10px;
	padding-right:10px;
	float:left;
}
.box_center_large .img{
	float:right;
	margin:3px;
}
.box_center_large h1{
	font-size:25px;
	color:#990000;
	font-weight:normal;
}
.box_center_large h2{
	font-size:11px;
	color:#666666;
	font-weight:bold;
	padding-top:10px;
}
.box_center_large ul {
	padding-left:30px;
}
.box_center_large a{
	color:#6e7b91;
}

#right {
	float:right;
	width:220px;
}
#right .box_right{
	width:200px;
	padding:8px;
	border:solid #71090a 1px;
	background-color:#eeeeee;
	color:#6e7b91;
	font-family:Tahoma;
	margin-bottom:10px;
}
.box_right h1{
	color:#333333;
	font-weight:bold;
	font-size:14px;
	background-image:url(../images/folder_1.jpg);
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:15px;
}
.box_right h2{
	color:#333333;
	font-weight:bold;
	font-size:10px;
	background-image:url(../images/arrow.jpg);
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-top:10px;
	border-top:solid #cccccc 1px;
}
.box_right h3{
	color:#333333;
	font-weight:bold;
	font-size:16px;
	text-align:center;
	padding-top:20px;
}
.box_right a{
	color:#ed1c24;
	font-size:10px;
}
.box_right img {
	float:left;
	padding:5px;
}


#footer {
	width:850px;
	height:65px;
	background-image:url(../images/footer_bg.jpg);
	margin-left:auto;
	margin-right:auto;
}
#footer .left {
	width:400px;
	padding-top:35px;
	padding-left:20px;
	color:#999999;
	font-size:10px;
	float:left;
}
#footer .right {
	width:400px;
	padding-top:35px;
	padding-right:20px;
	color:#999999;
	font-size:10px;
	float:right;
	text-align:right;
}
.right a{
	color:#999999;
	text-decoration:none;
}

td {
	border-bottom:solid #7f7f7f 1px;
	padding:4px;
}

small{
	font-size:11px;
}
